Bug 1865831

Summary: /usr/lib64/samba/krb5 not owned by samba
Product: [Fedora] Fedora Reporter: Michal Ruprich <mruprich>
Component: sambaAssignee: Guenther Deschner <gdeschner>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: abokovoy, anoopcs, asn, gdeschner, iboukris, jrivera, jstephen, lmohanty, madam, sbose, ssorce
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: samba-4.12.6-0.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-18 01:10:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Michal Ruprich 2020-08-04 10:00:17 UTC
Description of problem:
The directory /usr/lib64/samba/krb5 should probably be owned by samba sub-package.

Version-Release number of selected component (if applicable):
samba-winbind-clients-4.13.0-0.2.rc1.fc33.1.x86_64

How reproducible:
Always

Steps to Reproduce:
1. dnf -y install samba-winbind-clients
2. rpm -qf /usr/lib64/samba/krb5


Actual results:
file /usr/lib64/samba/krb5 is not owned by any package


Expected results:
It should be owned by some of the samba subpackage - probably samba-winbind-clients or samba-winbind-krb5-locator

Comment 1 Fedora Update System 2020-08-12 09:46:17 UTC
FEDORA-2020-46c914a221 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-46c914a221

Comment 2 Fedora Update System 2020-08-13 01:52:24 UTC
FEDORA-2020-46c914a221 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-46c914a221`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-46c914a221

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-08-14 02:44:08 UTC
FEDORA-2020-e82175b3c0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e82175b3c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e82175b3c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-18 01:10:23 UTC
FEDORA-2020-e82175b3c0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.